// Вывод результатов предыдущего боя в боевой чат
{
	// Строка выводимая макросом {{BattleResultName}} в зависимости от результата боя..
	"ResultName": {
		"Win": "txt:Win",
		"Defeat": "txt:Defeat",
		"Draw": "txt:Draw"
	},
	
	// Шаблон сообщений результатов предыдущего незаконченного боя в боевой чат.
	"InBattleResultPattern": [
		"\t<textformat tabstops='[55]'><font color='{{c:BattleResult}}' size='25'>{{BattleResultName}}</font></textformat>\n{{um:ChatResults}}"
	]
	
	// Шаблоны для вывода сообщений результатов боя.
	// "ResultPattern": {},
}